package com.dgtly.common.exception.api;


import com.dgtly.common.exception.base.BaseException;

public class NoLoginException extends BaseException {
    private static final long serialVersionUID = 1L;

    public NoLoginException()
    {
        super("未登录");
    }
    public NoLoginException(String msg)
    {
        super(msg);
    }

}
